/* CSS Document */
/* ==========================================================================
   Author's custom styles
   ========================================================================== */
    	
 /* 5A6571	Gris Oscuro
    8A939D	Gris Semi Oscuro
    A2A9AF	Gris Semi Claro
    E5E8ED	Gris Claro
    FD9308	Naranja*/
html{
	padding: 0px;
    margin: 0px;
    overflow: hidden;
}

body{
	padding: 0px;
	margin: 0px;
	background: #5A6571;
}

header{
	padding: 0px;
	margin: 0px;
	width: 100%;
	height: 30px;
}


header h1{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	color: #E5E8ED;
	padding-left: 35px;
	width: 300px;
	background: url(../img/icons/32/segura.png) no-repeat 5px 2px;
	background-size: 20px 20px;
	margin: 0px;
	height: 30px;
	cursor:pointer;
}
header h1 span.z-html{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	color: #E5E8ED;
}
header h1:hover span.z-html{
	color: #FD9308;
}
header h1 span.z-label{
	font-family:"Courier New", Courier, monospace;
	font-size:10px;
	font-weight:bold;
	padding-left:11px;
	padding-bottom:5px;
	color: #8A939D;
	background: transparent;
}

header h1 span.z-label.work{
	font-family:cursive;
	font-size:14px;
	font-weight:bolder;
	position: fixed;
	color: #45ff00;
	text-transform: uppercase;
}
header h1:hover span.z-label.work{
	color: red;
}

header h1:hover span.z-label{
	color: #8A939D;
}
header nav ul{
	position: absolute;
	right: 0px;
	display: block;
	float: right;
	width: 150px;
	height: 30px;
	overflow: hidden;
	cursor: pointer;
	z-index: 1000000;
	top: 0px;
	padding: 0px;
}
header nav ul:hover {
	overflow: visible;	
}
header nav li{
	padding: 0px 5px;
	height: 30px;
	width: 140px;
	background: #5A6571;
}
header nav li:hover{
	/*background: #A2A9AF;*/
	background: -moz-linear-gradient(top, #5A6571 0%, #d6f0fd 100%);
	background: linear-gradient(to bottom, #5A6571 0%, #d6f0fd 100%);
	background-clip: padding-box;
	position: relative
}

header nav li a{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	color: #E5E8ED;
	width:100%;
	height:100%;
	padding-left: 25px;
	line-height:1em;
}
header nav li:hover a{
	color: #5A6571;
}
div.main.z-div{
	top: 30px;
	background: #E5E8ED;
	width: 100%;
	height: auto;
	overflow: hidden;
	bottom: 30px;
	position: absolute;
}
.aside{
	background: #8A939D;
	width: 200px;
	height: 100%;
	float:left;
	overflow:auto;
	position:absolute;
	top: 0px;
	display:none;
}

.aside nav ul{
	margin: 0px;
	padding: 0px;
	cursor: pointer;
}
.aside nav a span.z-label{
	font-weight:bold;
}
.aside nav a{
	width:auto;
	min-height:36px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	color: #E5E8ED;
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 0px 24px;
	line-height:36px;
	vertical-align:middle;
}
.aside nav li{
	margin:0px;
	min-height:36px;
	padding: 0px;
	vertical-align:middle;
	font-weight: 
}

.aside nav ul li{
	background: #5A6571;	
}

.aside nav ul li:hover{
	/*background: #8A939D;*/
	background: -moz-linear-gradient(top, #8A939D 0%, #d6f0fd 100%);
	background: linear-gradient(to bottom, #8A939D 0%, #d6f0fd 100%);
	background-clip: padding-box;
	position: relative
}
.aside nav ul li:hover a{
	color: #5A6571;
}
.aside nav ul li.selected a{
	color: #E5E8ED;
}
.aside nav ul li ul{
	margin: 0px;
	display: none;	
}
.aside nav ul li.selected ul{
	display: block;
}
.aside nav ul li ul li{
	padding-left:10px;
	background: #8A939D;
}
.aside nav ul li.selected ul li a{
	color: #E5E8ED;
	
}
.aside nav ul li.selected ul li:hover a{
	color: #E5E8ED;
	
}
.aside nav ul li.selected ul li.selected {
	background: #E5E8ED;
}
.aside nav ul li.selected ul li.selected a{
	color: #5A6571;
}
.aside nav ul li.selected ul li:hover{
	/*background: #5A6571;*/
	background: -moz-linear-gradient(top, #8A939D 0%, #d6f0fd 100%);
	background: linear-gradient(to bottom, #8A939D 0%, #d6f0fd 100%);
	background-clip: padding-box;
	position: relative
}
.aside nav ul li.selected ul li:hover a{
	color: #5A6571;
}

section{
	margin-left: 0px;
	padding: 10px;
	height: 100%;
	overflow:auto;
	margin-left: 0px;
}
section article{
	margin-bottom: 30px;
	text-align:justify;
	overflow: auto;
}
section nav{
	padding:0px;
	margin: 0px;
	width: 100%;
	overflow:auto;
	margin-bottom:10px;
}
section nav ul{
	padding: 0px 0px 0px 5px;
	margin: 0px;
	text-align:left;
	width: 100%;
	cursor: pointer;
	min-height: 18px;
	font-family:Arial, Helvetica, sans-serif;
	background: #A2A9AF;
	font-size:14px;
	color: #fff;
	text-transform: uppercase;
	overflow: auto;
}
section nav ul span.z-label{
	font-weight: bold;
}
section nav ul li{
	float:left;
	height: 17 px;
	min-width: 120px;
	width: 100%;
	background: #A2A9AF;
	display:inline;
	color:#5A6571;
	padding: 2px 5px;
	height:100%;
	
}
section nav ul li:hover{
	/*background: #8A939D;*/
	background: -moz-linear-gradient(top, #A2A9AF 0%, #d6f0fd 100%);
	background: linear-gradient(to bottom, #A2A9AF 0%, #d6f0fd 100%);
	background-clip: padding-box;
	position: relative

}

section nav ul li a{
	width:100%;
	height:auto;
	padding-left: 25px;
	text-transform: capitalize;
}
section nav ul li.selected  {
	background: #5A6571;
}
section nav ul li.selected a{
	color: #E5E8ED;
}
section nav ul li:hover a{
	color: #5A6571;
}
section nav ul li.selected:hover a{
	color: #E5E8ED;
}
footer{
	position: absolute;
	width:100%;
	bottom: 0px;
	height:30px;
	background: #5A6571;
	color: #8A939D;
	font-size:x-small;
	text-align:center;
}



nav ul > li{
	transition: all 0.3s ease-in;
	-ms-transition: all  0.3s ease-in;
	-moz-transition: all  0.3s ease-in;
	-o-transition: all  0.3s ease-in;
	-webkit-transition: all  0.3s ease-in;
}

.logobg{
	top: 70px;
	left:20px;
	right: 20px;
	bottom: 20px;
	margin:0px;
	overflow:auto;
	background:url(../img/logo-old.png) no-repeat center center;
	border: 10px solid #A2A9AF;
	float:left;
	position: absolute;
}



@media only screen and (min-width: 600px) {
	section{
		margin-left: 200px;
	}
	.aside{
		display:block;
	}
	section nav ul li{
		width:auto;
	}
	.logobg{
		left:220px;
	}
}

/* ==========================================================================
  WINDOW
   ========================================================================== */

div.z-window {
	background: #8A939D;
}

div.z-window div.z-window-header{
	color:#E5E8ED;
	font-weight: bold;
	
}

div.z-window div.z-window-content{
	border: 0px;
	background: #8A939D;
	display: block;
}
div.z-window hr{
	border: 1px thin #E5E8ED;
}
div.right{
	clear:both;
	float:left;
	display:inline;
	width:100%;
	height:100%;
	overflow:auto;
	text-align: right;;
}
div.vertical{
	display:block;
	width:100%;
	height:100%;
	overflow:auto;
}
div.vertical  span.z-label{
	clear:both;
	width:100%;
	color:#fff;
	font-weight: bold;
	float: left;
	margin-bottom: 10px;
}

button.z-button {
	min-width: 80px;
}
span.z-upload{
	display:none;
}